[Check]
Back=0
zip=1
Information=0
dllname=0
Running=0
vfpyxjc=1
ReadApp=0
[Radio]
Rad0=0
Rad5=1
[Languages]
English=0
[Running]
cishu=600
date=2010-12-08
Form3=0
[vfp]
xdllmc=
vfpdir=D:\EXE\
msvdir=D:\EXE\
vfprx=9
vfpzy=chs
msName=msvcr71.dll
IcoName=D:\EXE7\Snap3.ico
vfpr=1
vfprenu=1
gdiplus=1
msvcr=1
